@charset "utf-8";
html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
body {width: 100%;height:auto;background:#f9f9f9;-webkit-text-size-adjust:none;}
div {text-align:left;}
body{font:12px/1.5em "Microsoft YaHei";color:#d5d4d4;position: relative;}
*, *::after, *::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6{font-size:100%;}
address, cite, em{font-style:normal;}
li{list-style-type:none;}
a{text-decoration:none;color:#1b1919;;}
a:hover{color: #f0c110;text-decoration:none;}
fieldset, img {border:0;}
label,button{cursor: pointer;}
select,input,textarea,font{font-size:12px;line-height:1.2em;}
.clear{clear:both; line-height:0px; overflow:hidden;}


.top {
    height: 45px;
    line-height: 45px;
    background: #358ff0;
    overflow: hidden;
}

    .top .logo {
        background: url(../images/logo.png) no-repeat;
        width: 120px;
        height: 35px;
        display: inline-block;
        margin: 8px 0 0 10px;
        background-size: 100% 100%;
    }

.top .search {height: 30px;overflow: hidden;margin-top: 8px;float: right;background: #358ff0;margin-right: 11px;}
.top .search i{background: url(/SkinNew/images/baidu.png);width: 22px;height: 22px;display: block;background-size: 100%;margin-left: 6px;margin-top: 5px;position: absolute;}
.top .search .key {border:0;line-height: 28px;overflow: hidden;height: 28px;background: #fafafa;float:left;font-size: 0.12rem;color:#444;width: 150px;margin-left: 36px;border-radius: 15px;padding-left: 10px;}
.top .search .submit {height: 24px;width: 24px;border: 0;background: url(/SkinNew/images/m_so.png);overflow: hidden;margin-left: -30px;background-size: 100%;float: right;margin-top: 2px;margin-right: 5px;}


#navbox {
    background: #fff;
    height: 38px;
    text-align: center;
    width: 100%;
    position: relative;
    z-index: 999;
}

    #navbox a {
        width: 20%;
        float: left;
        display: inline-block;
        line-height: 38px;
        height: 38px;
        position: relative;
    }

        #navbox a span {
            display: block;
            color: #0f0f0f;
            background-repeat: no-repeat;
            line-height: 16px;
            height: 16px;
            margin: 10px 0px 8px;
            font-s;
            font-size: 14px;
        }

        #navbox a em {
            display: block;
            width: 50%;
            height: 4px;
            margin: 0 auto;
            border-radius: 2px;
        }

        #navbox a.active em {
            background: #0da6ed;
        }

.navbar-top-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
}

#top{z-index:999;width:100%;overflow: hidden;zoom: 1;position:relative;height: 50px;}
#top .yw_s{overflow:hidden;zoom:1;height: 50px;background: #e90c00;}
#top .yw_s .logo{float: left;display: block;width: 144px;margin-left: 5px;background: url(../images/logo.png) no-repeat;height: 35px;margin-top: 7px;outline: none;}
#top .yw_s .sbox{margin-left: 163px;height:30px;margin-right: 10px;position:relative;background: #fff;/* border: 1px #089ce1 solid; */border-radius:15px;margin-top: 7px;display:block;}
#top .yw_s .sbox .s_text{ font-size:16px; color:#ffffff; height:30px; line-height:30px; padding-left:11px; padding-right:46px; display:block;}
#top .yw_s .sbox .s_btn{width:46px;height:30px;background:url(../images/yw_search.png) no-repeat center;background-size:20px;display:block;position:absolute;top:0px;right:0px;}
#navbox{background: #ffffff;text-align: center;width: 100%;bottom:0px;z-index: 999;height:55px;}

#navbox li{width:33%;float:left;}
#navbox li a{display:block;overflow:hidden; width:100%; height:55px; border-top:1px solid #cbcaca;}
#navbox li a .n_rdbg{ width:28px;height:28px; display:block; background:url(../images/nav_bg1.png) no-repeat; background-size:100px auto; background-position:0px 0px; margin:7px auto 4px auto;}
#navbox li a .n_yxbg{ width:24px;height:28px; display:block; background:url(../images/nav_bg1.png) no-repeat; background-size:100px auto; background-position:-38px 0px; margin:7px auto 4px auto;}
#navbox li a .n_flbg{ width:30px;height:28px; display:block; background:url(../images/nav_bg1.png) no-repeat; background-size:100px auto; background-position:-70px 0px; margin:7px auto 4px auto;}
#navbox li a .n_phbg{ width:30px;height:28px; display:block; background:url(../images/nav_bg1.png) no-repeat; background-size:100px auto; background-position:-30px -40px; margin:7px auto 4px auto;}
#navbox li a .n_ztbg{ width:29px;height:28px; display:block; background:url(../images/nav_bg1.png) no-repeat; background-size:100px auto; background-position:0px -40px; margin:7px auto 4px auto;}

#navbox li .hover .n_rdbg{ width:28px;height:28px; display:block; background:url(../images/nav_bg2.png) no-repeat; background-size:100px auto; background-position:0px 0px; margin:7px auto 4px auto;}
#navbox li .hover .n_yxbg{ width:24px;height:28px; display:block; background:url(../images/nav_bg2.png) no-repeat; background-size:100px auto; background-position:-38px 0px; margin:7px auto 4px auto;}
#navbox li .hover .n_flbg{ width:30px;height:28px; display:block; background:url(../images/nav_bg2.png) no-repeat; background-size:100px auto; background-position:-70px 0px; margin:7px auto 4px auto;}
#navbox li .hover .n_phbg{ width:30px;height:28px; display:block; background:url(../images/nav_bg2.png) no-repeat; background-size:100px auto; background-position:-30px -40px; margin:7px auto 4px auto;}
#navbox li .hover .n_ztbg{ width:29px;height:28px; display:block; background:url(../images/nav_bg2.png) no-repeat; background-size:100px auto; background-position:0px -40px; margin:7px auto 4px auto;}
#navbox li  .n_mc{ font-size:12px; color:#767777; height:12px; line-height:12px; display:block;}
#navbox li .hover .n_mc{color: #ff6000;}
/*加载更多文字样式*/
#more{ font-size: 12px; color: #888888; text-align: center; display: block; }
